=== debian/changelog ===
python-karborclient (1.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:52:36 +0000

python-karborclient (1.0.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https in Format

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.
  * Removed fixed-non-ascii-in-README.rst.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Feb 2018 14:00:09 +0000

python-karborclient (0.6.0-3) unstable; urgency=medium

  * Fixed non-ascii in README.txt that was leading to FTBFS when running
    python setup.py install with LANG=C & Python 3.6 (Closes: 882477).

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Dec 2017 22:44:22 +0100

python-karborclient (0.6.0-2) unstable; urgency=medium

  * Missing openstack-pkg-tools build-depends (Closes: #880190).
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Oct 2017 18:00:19 +0000

python-karborclient (0.6.0-1) experimental; urgency=medium

  * Initial release. (Closes: #877686)

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2017 12:45:02 +0200
