=== debian/control ===
Source: python-karborclient
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>= 1.6.2),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
Build-Depends-Indep:
 python-babel,
 python-coverage,
 python-docutils <!nodoc>,
 python-hacking,
 python-keystoneauth1 (>= 3.3.0),
 python-openstackclient (>= 3.12.0),
 python-openstackdocstheme (>= 1.17.0) <!nodoc>,
 python-osc-lib (>= 1.8.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.utils (>= 3.33.0),
 python-oslotest (>= 3.2.0),
 python-prettytable,
 python-requests (>= 2.14.2),
 python-requests-mock (>= 1.1),
 python-simplejson,
 python-six,
 python-testscenarios,
 python-testtools (>= 2.2.0),
 python3-babel,
 python3-keystoneauth1 (>= 3.3.0),
 python3-openstackclient (>= 3.12.0),
 python3-osc-lib (>= 1.8.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 3.2.0),
 python3-prettytable,
 python3-requests (>= 2.14.2),
 python3-requests-mock (>= 1.1),
 python3-simplejson,
 python3-six,
 python3-testscenarios,
 python3-testtools (>= 2.2.0),
 subunit,
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-karborclient
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-karborclient.git
Homepage: https://docs.openstack.org/karbor/latest

Package: python-karborclient
Architecture: all
Depends:
 python-babel,
 python-keystoneauth1 (>= 3.3.0),
 python-osc-lib (>= 1.8.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.utils (>= 3.33.0),
 python-pbr (>= 2.0.0),
 python-prettytable,
 python-requests (>= 2.14.2),
 python-simplejson,
 python-six,
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-karborclient-doc,
Description: karbor API client - Python 2.7
 Karbor mission statement is to protect the Data and Metadata that comprises an
 OpenStack-deployed Application against loss/damage (e.g. backup, replication)
 by providing a standard framework of APIs and services that allows vendors to
 provide plugins through a unified interface.
 .
 This package contains the Python 2.7 module.

Package: python-karborclient-doc
Build-Profiles: <!nodoc>
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: karbor API client - doc
 Karbor mission statement is to protect the Data and Metadata that comprises an
 OpenStack-deployed Application against loss/damage (e.g. backup, replication)
 by providing a standard framework of APIs and services that allows vendors to
 provide plugins through a unified interface.
 .
 This package contains the documentation.

Package: python3-karborclient
Architecture: all
Depends:
 python3-babel,
 python3-keystoneauth1 (>= 3.3.0),
 python3-osc-lib (>= 1.8.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 python3-prettytable,
 python3-requests (>= 2.14.2),
 python3-simplejson,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-karborclient-doc,
Description: Karbor API client - Python 3.x
 Karbor mission statement is to protect the Data and Metadata that comprises an
 OpenStack-deployed Application against loss/damage (e.g. backup, replication)
 by providing a standard framework of APIs and services that allows vendors to
 provide plugins through a unified interface.
 .
 This package contains the Python 3.x module.
