## python-karborclient 1.1.0

=== debian/changelog ===
python-karborclient (1.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Sep 2018 23:48:42 +0200

python-karborclient (1.1.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Build sphinx doc with Python 3.
  * Rebased privacy breach in doc patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Aug 2018 09:30:24 +0200

python-karborclient (1.0.0-3) unstable; urgency=medium

  * Python 3 has now priority over Python 2.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Mar 2018 13:06:57 +0100
