=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-karborclient
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -11,45 +11,45 @@
  python-all,
  python-pbr (>= 2.0.0),
  python-setuptools,
- python-sphinx (>= 1.6.2),
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
+ python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
  python-babel,
  python-coverage,
  python-docutils <!nodoc>,
  python-hacking,
- python-keystoneauth1 (>= 3.3.0),
+ python-keystoneauth1 (>= 3.4.0),
  python-openstackclient (>= 3.12.0),
- python-openstackdocstheme (>= 1.17.0) <!nodoc>,
- python-osc-lib (>= 1.8.0),
+ python-osc-lib (>= 1.11.1),
  python-oslo.i18n (>= 3.15.3),
  python-oslo.log (>= 3.36.0),
  python-oslo.utils (>= 3.33.0),
  python-oslotest (>= 3.2.0),
  python-prettytable,
  python-requests (>= 2.14.2),
- python-requests-mock (>= 1.1),
+ python-requests-mock (>= 1.2.0) <!nocheck>,
  python-simplejson,
  python-six,
- python-testscenarios,
- python-testtools (>= 2.2.0),
+ python-testscenarios <!nocheck>,
+ python-testtools (>= 2.2.0) <!nocheck>,
  python3-babel,
- python3-keystoneauth1 (>= 3.3.0),
+ python3-keystoneauth1 (>= 3.4.0),
  python3-openstackclient (>= 3.12.0),
- python3-osc-lib (>= 1.8.0),
+ python3-openstackdocstheme (>= 1.18.1) <!nodoc>,
+ python3-osc-lib (>= 1.11.1),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.utils (>= 3.33.0),
  python3-oslotest (>= 3.2.0),
  python3-prettytable,
  python3-requests (>= 2.14.2),
- python3-requests-mock (>= 1.1),
+ python3-requests-mock (>= 1.2.0) <!nocheck>,
  python3-simplejson,
  python3-six,
- python3-testscenarios,
- python3-testtools (>= 2.2.0),
+ python3-testscenarios <!nocheck>,
+ python3-testtools (>= 2.2.0) <!nocheck>,
  subunit,
  testrepository,
 Standards-Version: 4.1.3
@@ -61,8 +61,8 @@
 Architecture: all
 Depends:
  python-babel,
- python-keystoneauth1 (>= 3.3.0),
- python-osc-lib (>= 1.8.0),
+ python-keystoneauth1 (>= 3.4.0),
+ python-osc-lib (>= 1.11.1),
  python-oslo.i18n (>= 3.15.3),
  python-oslo.log (>= 3.36.0),
  python-oslo.utils (>= 3.33.0),
@@ -102,8 +102,8 @@
 Architecture: all
 Depends:
  python3-babel,
- python3-keystoneauth1 (>= 3.3.0),
- python3-osc-lib (>= 1.8.0),
+ python3-keystoneauth1 (>= 3.4.0),
+ python3-osc-lib (>= 1.11.1),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.utils (>= 3.33.0),
