## python-karborclient 1.2.0

=== debian/changelog ===
python-karborclient (1.2.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 05:18:13 +0200

python-karborclient (1.2.0-2) experimental; urgency=medium

  * Do not manage alternatives (Closes: #926308).

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2019 17:05:48 +0200

python-karborclient (1.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.
  * Rebased privacy breach in readme patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Mar 2019 10:37:36 +0100
