=== debian/control ===
Source: python-karborclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-babel,
 python3-coverage,
 python3-hacking,
 python3-keystoneauth1,
 python3-openstackclient,
 python3-openstackdocstheme <!nodoc>,
 python3-osc-lib,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.utils,
 python3-oslotest,
 python3-prettytable,
 python3-requests,
 python3-requests-mock <!nocheck>,
 python3-simplejson,
 python3-six,
 python3-testscenarios <!nocheck>,
 python3-testtools <!nocheck>,
 subunit,
 testrepository,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-karborclient
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-karborclient.git
Homepage: https://docs.openstack.org/karbor/latest

Package: python-karborclient-doc
Build-Profiles: <!nodoc>
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: karbor API client - doc
 Karbor mission statement is to protect the Data and Metadata that comprises an
 OpenStack-deployed Application against loss/damage (e.g. backup, replication)
 by providing a standard framework of APIs and services that allows vendors to
 provide plugins through a unified interface.
 .
 This package contains the documentation.

Package: python3-karborclient
Architecture: all
Depends:
 python3-babel,
 python3-keystoneauth1,
 python3-osc-lib,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.utils,
 python3-pbr,
 python3-prettytable,
 python3-requests,
 python3-simplejson,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-karborclient-doc,
Description: Karbor API client - Python 3.x
 Karbor mission statement is to protect the Data and Metadata that comprises an
 OpenStack-deployed Application against loss/damage (e.g. backup, replication)
 by providing a standard framework of APIs and services that allows vendors to
 provide plugins through a unified interface.
 .
 This package contains the Python 3.x module.
