## python-karborclient 1.3.0

=== requirements.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # process, which may cause wedges in the gate later.
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 PrettyTable<0.8,>=0.7.1 # BSD
-keystoneauth1>=3.3.0 # Apache-2.0
+keystoneauth1>=3.4.0 # Apache-2.0
 requests>=2.14.2 # Apache-2.0
 simplejson>=3.5.1 # MIT
 Babel!=2.4.0,>=2.3.4 # BSD
