=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -33,7 +33,7 @@
  python3-testtools <!nocheck>,
  subunit,
  testrepository,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-karborclient
 Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-karborclient.git
 Homepage: https://docs.openstack.org/karbor/latest
