## python-karborclient 2.1.0

=== debian/changelog ===
python-karborclient (2.1.0-2) unstable; urgency=medium

  * Re-introduce python3-mock as build-depends.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2020 16:57:02 +0200

python-karborclient (2.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Sep 2020 16:30:23 +0200
