=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
  python3-coverage,
  python3-hacking,
  python3-keystoneauth1,
+ python3-mock,
  python3-openstackclient,
  python3-openstackdocstheme <!nodoc>,
  python3-osc-lib,
